td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a.unname{
	color: #EBEBEB;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	position: relative;
	left: 1px;
	top: 1px;
}
<style type="text/css"> 
TABLE.cmsTable { 
border:0px; 
width:95%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-family:ËÎÌå; 
font-size: 9pt; 
} 
body { 
background-color: #FFFFFF; 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-image: url(http://images.17173.com/luan/images/17173mnd_yellow.jpg); 
background-repeat: repeat; 
}

